/* карта */
#map_holder{
    display: block;
    position: relative;
    margin: 10px auto 0 auto;
    padding: 0;
    width: 900px;
    height: 1180px;
    border: 1px #999 solid;
    box-shadow: 1px 1px 20px #999999;
}
select#houses{
    width: 115px;
}
.project_info{
    color: #000;
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 23px;
    display: none;
}
.project_info .text{
    padding: 6px 9px; 
	
    /*border-left: 2px solid #959FA9;
    border-bottom: 2px solid #959FA9;
    border-top: 2px solid #959FA9;*
    height: 110px !important;*/
}
.project_info .bordered{
    padding: 6px 9px;
}
.project_info span{
    font-weight: bold;
    padding: 0;
}
.project_info div.number{
    width: 100%;
    font-weight: bold;
    margin: 5px 0 8px 0;
}
.project_info div.status{
    width: 100%;
}
.project_info div.text{
    float: left;
}
.pic{
    float: right !important;
    margin: 0;
    padding: 0;
    width: 225px;
    height: 176px;
}
.without{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: url("../images/without.png");
    width: 225px;
    height: 176px;
    text-indent: -9999px;
}
span.sold{
    color: #ff0000;
}
span.booked{
    color: #DAA520;
}
span.free{
    color: #008000;
}
span.book{
    color: #FFA500;
}
.project_link{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 225px;
    text-align: center;
    background-color: #000;
    opacity: 0.6;
}
.project_link a{
    color: #fff;
    font-family: Arial, serif;
    line-height: 20px;
    font-size: 13px;
    text-decoration: none;
}
.project_link a:hover{
    text-decoration: underline;
}
.sum, .sum_without{
    margin: 6px 0 2px 0;
    width: 100%;
    text-align: center;
    font-weight: bold;
}
.dom106{
    display: inline;
}
.dom155, .kd160, .kd225, .dom170, .kd303, .dom237, .dom300, .sum_without{
    display: none;
}
/* Переключатель */
.switch {
    float: right;
    cursor: pointer;
    display: none;
    overflow: hidden;
    position: relative;
    width: 85px;
    height: 20px;
    vertical-align: middle;
    margin-top: 2px;
}
.switch .background {
    background: url('../images/switch-background.png');
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 138px;
    height: 20px;
}
.switch .mask {
    display:none;
	background: url('../images/switch-mask.png');
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 85px;
    height: 20px;
}
/* 3D tour */
.tour{
    display: block;
    margin: 0 0 25px 460px;
}
.tour a{
    font-size: 14px;
    font-family: Arial;
	font-weight: bold;
    background: #564b98;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
.tour a:hover{
	background: #7d7d7e;
}